BANK KALTENG - Bug #1098

[ HR Travel ] - Trans Provider
04/26/2022 06:29 PM - Mega Yunita

Status: Closed Start date: 04/26/2022
Priority: Urgent Due date: 04/28/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear, Mbak Yomma.
Mohon bantuannya, untuk field Trans Provider pada Travel Route belum keluar datanya, tetapi di table sudah dimapping.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR > Travel Management > Travel Document

Semoga dapat dimengerti

Terimakasih
< C A Notsecure | 103.168.134.28:31130/Page/travel?+YdjiuvnTpHfxUSK20NYXrMomfbizY 1GEOmePtGz 1iuZSMgHo7TnnN 1Lx7Lp/I5eLpWvAtifMdyMbESZDphIEE)2T/idv... & @ ¥ O
My Workplace ~ MasterData  Human Resource  Business Intelligence  System Administration Search Q. Help Mega Yunita Adhiningsih
b Add - Travel Maintenance - 10000164 - Mega Yunita Adhiningsih
Start Date: 2610412022 Notes:
B My Workplace End Date: 2710412022
I Master Data Travel Status Plan Create By
Travel Type Create Date.
Departurs: Change By:
Destination: Change Date:
M Organization Management Travel Reason:
I Employee Administration
B Time Management
Travel Result:

Travel Master Data

A Travel Route
Import Travel Data

Export Travel Data © Add | | Delete

Upload Travel Master Data StartDate = End Date | StartTime | End Ti.. Trans Type | Trans Class @ Departure | Trans Provider || Destinati... Price ... Notes

Travel Reports 1 260402 27104/ Pesawal Ekonomi |:|

Im Benefit Administration Update Canc

I Recruitment Management

I Payroll Administration

B Payroll Accounting

M HR Stratanic
http://103.168.134.28:31130/

Object Explorer o HRIS-DATABASE.M....PHRTVTPPROVIDER < gl

Connect~ 3 ) m T #] 3 StartDate EndDate TransportProvi..  TransportType MNotes CreateBy CreateDate ChangeBy ChangeDate 2
103.168.134.119 (SOL Server 12.0.6024.0 - sa) ~ f§ » 99991231 1002 Garuda Indonesia 2000 minovais 20160101010101  minovais 20160101010101
3 Databases 20160101 99991231 1003 Merpati Musant... 2000 minovais 20160101010101  minovais 20160101010101
4 System Databases 20160101 99991231 1004 Lion Air 2000 minovais 20160101010101  minovais 20160101010101
[3 Database Snapshots
| MinovaES_Bank Kalteng Dev PMS 20160101 99991231 1005 Indonesia Airdsia 2000 minovais 20160101010107  minovais 20160101010101
| MinovakS_BankKalteng_Dev 20160101 99991231 1006 Kartika Airlines 2000 mincvais 20160101010101  minovais 20160101010101
[ Database Diagrams 20160101 99991231 1007 Riau Airlines 2000 minavais 20160101010101  minovais 20160101010101
& [ Tables (filtered) 20160101 99991231 1008 Wings Air 2000 minovais 2016010010101 minovais 20160101010101
3 System Tables
; 20160101 99991231 1009 Trigana Air Serv... 2000 minavais 20160101010101  minovais 2016010010101
[ FileTables
= dbo.CAPPROVAL 20160101 99991231 1010 Travel Express 2000 minovais 20160701070107  minovais 20160101010101
= dbo.PHROMPROVID 20160101 99991231 1011 Sriwijaya Air 2000 minavais 2016011010101 minovais 20160101010101
& dbe.PHRPAPROY 20160101 99991231 1012 Sky Aviation 2000 minovais 20160101010101  minovais 20160101010101
dbo.PHRTVTPPROVIDER
= g 20160101 99991231 1013 Citilink 2000 mincvais 20160101010101  minovais 20160101010101
3 Views
&2 Synanyms 20160101 99991231 1014 Express Air 2000 minavais 20160101010101  minovais 20160101010101
[ Programmability 20160101 99991231 1015 Mandala Airlines 2000 minavais 2016011010101 minovais 20160101010101
[ Service Broker 20160101 99991231 1016 Star Air 2000 minavais 20160101010101  minovais 2016010010101
(3 Storage 20160101 99991231 1017 Indonesia Air Tr... 2000 minvais 20160101010101  minovais 20160101010101
[ Security ) ) .
[J MinovaES BankKalteng Dev sebelun 20160101 99991231 1018 Travira Air 2000 minovais 20160101010107  minovais 20160101010101
[ MinovaES_BankKakteng_Prod 20160101 99991231 1019 Pelita Air Service 2000 mincvais 20160101010101  minovais 20160101010101
| ReportServer 20160101 99991231 1020 Jhonlin Air Tran... 2000 mincvais 20160101010101  minovais 20160101010101
[ ReportServerTempDB 20160101 99991231 1021 Batik Air 2000 minavais 20160101010101  minovais 20160101010101
5
- Securty 20160101 99991231 2001 Argo Bramo An... 4000 minavais 20160101010101  rninovais 20160101010101
—3 Server Objects
3 Replication 20160101 99991231 2002 Argo Dwipangga 4000 minavais 20160101010101  minovais 2016010010101
3 AlwaysOn High Availability 20160101 99991231 2003 Mew Arge Jati 4000 minavais 20160101010101  minovais 20160101010101
1 Management 20160101 99991231 2004 Argo Lawy 4000 mingvais 2016011010101 minovais 20160101010101 v
v
2 Imtenestion Senicer Ctaione N 1 ST b M b

—

History

#1 - 04/26/2022 06:32 PM - Mega Yunita
- Subject changed from [ HR Travel ] - Travel Provider to [ HR Travel ] - Trans Provider

#2 - 05/09/2022 03:24 PM - Tri Rizqiaty
- File clipboard-202205091128-rsbbp.png added
- File ctritravel.js added

- Status changed from Assigned to Developing

Fixing :

1. Update folder Ul - app - controller - masterdata - travel : ctrltravel.js, file terlampir
2. Add di table SDATATABLE - TableName : PHRTVTPPROVIDER, sesuai gambar

HRIS-DATABASE.Min...- dbo.SDATATABLE + > glHiwliy el :Fibt S TR R o7y Py =TS 1 o) SOLQuery2.sql - not connected SOLQuery1.sql - not connected
Column Alias Table Outp... SortType Sort Order Filter Or... Or... Or...
3 TableName SDATATAS...
TableDescripti... SDATATAB...
TableType SDATATAB...
TableClass SDATATAB...
Devitatus SDATATAB...
IsEditable SDATATAB...
TimeConstraint SDATATAE...
StoreTable SDATATAE...
CreateBy SDATATAB...
CreateDate SDATATAB...
ChangeBy SDATATAB...
ChangeDate SDATATAB... ™)
| TabIeNar;qe TableDescription  TableType TableClass DevStatus IsEditable TimeConstraint  StoreTable CreateBy CreateDate ChangeBy ChangeDate
| PHRTVTPPROVIDER TransportProvid... 01 0 P 1 N | e 20160825005705  minovais 20160825095705
33 NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

#3 - 05/09/2022 03:25 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Mega Yunita

#4 - 05/09/2022 04:13 PM - Mega Yunita
- File clipboard-202205091613-4f0bs.png added

Dear Mbak Yoma,

sudah sesuai yaa mbak, terimakasihh
. Travel Route

O Add | [ Delete
Start Da... End Date = Start Time End Ti... Trans Type | Trans Class | Departu.. Trans Provider Destinati.. Price ... Notes
1] ogos2022 ~ 11052 01010 "0226 Pesawat..  Ekonomi " Garuda Indonesia " Test " 5,000,0...
2 ooosiao22 1105z, 0225 "0348  Keretadni  Exonomi " Arqo Bromo Anaarek " Test " 500,000...
3 090572 11405/, 0303 03:45 Pesawat Bisnis
Update e Garuda Indonesia
Merpati Nusantara
Airlines
Lion Air
Indonesia AirAsia
Kartika Alrlines
Riau Airlines
Wings Air
A, Travel Accommodation
Trigana Air Services
© Add | | [l Delete Travel Express
Start Da... End Date | AccomTy.. Max Ra.. Address | Location | Contact Numb. Sriwijaya Air
Sky Awviation
No Data Display iditinls
#5 - 05/09/2022 04:22 PM - Mega Yunita
- Status changed from QA Test to Closed
Files
clipboard-202204261824-wyo9f.png 97.9 KB 04/26/2022 Mega Yunita
clipboard-202204261825-b131n.png 110 KB 04/26/2022 Mega Yunita
clipboard-202205091128-rsbbp.png 441 KB 05/09/2022 Tri Rizgiaty
ctritravel.js 37.9 KB 05/09/2022 Tri Rizqgiaty
clipboard-202205091613-4f0bs.png 441 KB 05/09/2022 Mega Yunita
